Octave(1)

NAME
octave - A high-level interactive language for numerical computations.

SYNOPSIS
octave [options]

OPTIONS
The complete set of command-line options for octave is available by running the command
    octave --help

DESCRIPTION
Octave is a high-level language, primarily intended for numerical computations. It provides a convenient command line interface for solving linear and nonlinear problems numerically.

DOCUMENTATION
The primary documentation for Octave is written using Texinfo, the GNU documentation system, which allows the same source files to be used to produce on-line and printed versions of the manual.

You can read the on-line copy of the Octave documentation by issuing the command
    octave:13> help -i
while running Octave interactively, by using the GNU Emacs info mode, or by running standalone programs like info or xinfo.

BUGS
The best way to submit a bug report for Octave is to use the command
     octave:13> bug_report
while running Octave interactively. This will create a template bug report file and start an editor on that file. Your message will be sent to the bug-octave mailing list once you are finished editing the template.

If you are unable to use the bug_report command, send your message to the bug-octave@bevo.che.wisc.edu mailing list by some other means. Please read the `Bugs' chapter in the Octave manual to find out how to submit a bug report that will enable the Octave maintainers to fix the problem.

AUTHOR
John W. Eaton
Department of Chemical Engineering
University of Wisconsin-Madison
Madison, WI 53706
USA
<jwe@bevo.che.wisc.edu>